package J20250716.demo03_abstract;

/**
 * @author WanJl
 * @version 1.0
 * @title Dog
 * @description
 * @create 2025/7/16
 */
public class Dog extends Animal{
    @Override
    public void eat() {
        System.out.println("狗吃肉....");
    }
}
